/* BASES HORIZONTALES Y VERTICALES */
#baseHorizontal1
{
	position: absolute; 
	top: 485px; left: -1500px; width: 2010px;	
	border-bottom: 15px double #295451	
}
#baseVertical1
{
	position: absolute; 
	top: 0px; left: 498px; height: 500px;
	border-left: 15px double #295451	
}
#baseHorizontal2
{
	position: absolute; 
	top: 0px; left: 50px; width: 460px;	
	border-bottom: 15px double #295451;
}
#baseVertical2
{
	position: absolute; 
	top: 0px; left: 50px; height: 450px;
	border-left: 15px double #295451	
}
#baseHorizontal3
{
	position: absolute; 
	top: 435px; left: 50px; width: 410px;	
	border-bottom: 15px double #295451	
}
#baseVertical3
{
	position: absolute; 
	top: 50px; left: 448px; height: 400px;
	border-left: 15px double #295451	
}
#baseHorizontal4
{
	position: absolute; 
	top: 50px; left: 100px; width: 360px;	
	border-bottom: 15px double #295451	
}
#baseVertical4
{
	position: absolute; 
	top: 50px; left: 100px; height: 350px;
	border-left: 15px double #295451	
}
#baseHorizontal5
{
	position: absolute; 
	top: 385px; left: 100px; width: 310px;	
	border-bottom: 15px double #295451	
}
#baseVertical5
{
	position: absolute; 
	top: 100px; left: 398px; height: 300px;
	border-left: 15px double #295451	
}
#baseHorizontal6
{
	position: absolute; 
	top: 100px; left: 150px; width: 260px;	
	border-bottom: 15px double #295451	
}
#baseVertical6
{
	position: absolute; 
	top: 100px; left: 150px; height: 250px;
	border-left: 15px double #295451	
}
#baseHorizontal7
{
	position: absolute; 
	top: 335px; left: 150px; width: 200px;	
	border-bottom: 15px double #295451	
}
#baseVertical7
{
	position: absolute; 
	top: 150px; left: 348px; height: 200px; 
	border-left: 5px solid #295451;
}
#baseHorizontal8
{
	position: absolute; 
	top: 150px; left: 198px; width: 150px; 
	border-bottom: 5px dotted #295451
}
#baseVertical8
{
	position: absolute; 
	top: 150px; left: 198px; height: 150px; 
	border-left: 5px dotted #295451	
}
#baseHorizontal9
{
	position: absolute; 
	top: 300px; left: 198px; width: 150px; 
	border-bottom: 5px dotted #295451	
}
